/* Reset some default styles */
body, h1, h2 {
    margin: 0;
    padding: 0;
}


/* Header styles */
header {
    background-color: white;
    color: #333;
    padding: 20px;
}

/* Logo styles */
#logo {
    width: 300px;
    height: auto;
    margin: 10px;
}

/* Main content styles */
.content {
    font-family: 'Ubuntu', sans-serif;
    background-color: white;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 50vh;
    padding: 20px;
}

/* Headline styles */
.headline {
    background-color: #fff;
    padding: 10px;
    margin: 10px;
}

h1{
    color: #9B194B;
}

body {
    font-family: 'Ubuntu', sans-serif;
}

h3 {
    font-weight: 400;   /* normal, not bold */
}
